[
  {
    "model": "accounts.customuser",
    "pk": 1,
    "fields": {
      "password": "pbkdf2_sha256$870000$f99EReOECF2LPne1JHADoy$pr/769omIyRNkDhaojgIIm8kZcAeFiR0DOLcUvbLlk4=",
      "last_login": "2025-04-07T07:40:57.629Z",
      "is_superuser": true,
      "username": "badblocks",
      "first_name": "",
      "last_name": "",
      "email": "rob@badblocks.email",
      "is_staff": true,
      "is_active": true,
      "date_joined": "2025-03-13T04:21:04.553Z",
      "default_friend_code": 1,
      "show_friend_code_on_link_previews": true,
      "reputation_score": 2,
      "groups": [],
      "user_permissions": []
    }
  },
  {
    "model": "accounts.customuser",
    "pk": 2,
    "fields": {
      "password": "pbkdf2_sha256$870000$NxQDOyPzAvM3FgLL5z0SRy$JuET4f8HI55Oy1umkzg6WtjFVpYTt+UfpZWqPff4EO4=",
      "last_login": "2025-03-13T04:52:57.949Z",
      "is_superuser": false,
      "username": "nathanward2016@gmail.com",
      "first_name": "",
      "last_name": "",
      "email": "nathanward2016@gmail.com",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2025-03-13T04:52:28.482Z",
      "default_friend_code": 2,
      "show_friend_code_on_link_previews": false,
      "reputation_score": 0,
      "groups": [],
      "user_permissions": []
    }
  },
  {
    "model": "accounts.customuser",
    "pk": 3,
    "fields": {
      "password": "pbkdf2_sha256$870000$hbzakvek5c6oJWJ0jMliuz$4yX2/s9BsZ2FqMnOaApWQUraB+FX0JK7RmjjPbaLlgQ=",
      "last_login": "2025-04-07T23:30:40.481Z",
      "is_superuser": false,
      "username": "badblocks2",
      "first_name": "",
      "last_name": "",
      "email": "rob2@badblocks.email",
      "is_staff": false,
      "is_active": true,
      "date_joined": "2025-04-07T07:36:12.011Z",
      "default_friend_code": 3,
      "show_friend_code_on_link_previews": false,
      "reputation_score": 2,
      "groups": [],
      "user_permissions": []
    }
  },
  {
    "model": "accounts.friendcode",
    "pk": 1,
    "fields": {
      "friend_code": "9167-8051-9691-8032",
      "in_game_name": "badblocks",
      "user": 1,
      "created_at": "2025-03-13T04:21:05.166Z",
      "updated_at": "2025-03-13T04:21:05.166Z"
    }
  },
  {
    "model": "accounts.friendcode",
    "pk": 2,
    "fields": {
      "friend_code": "1234-2938-7848-7636",
      "in_game_name": "backrolls",
      "user": 2,
      "created_at": "2025-03-13T04:52:29.166Z",
      "updated_at": "2025-03-13T04:52:29.166Z"
    }
  },
  {
    "model": "accounts.friendcode",
    "pk": 3,
    "fields": {
      "friend_code": "0987-0987-1234-1234",
      "in_game_name": "badblocks2",
      "user": 3,
      "created_at": "2025-04-07T07:36:12.592Z",
      "updated_at": "2025-04-07T07:36:12.592Z"
    }
  },
  {
    "model": "account.emailaddress",
    "pk": 1,
    "fields": {
      "user": 1,
      "email": "rob@badblocks.email",
      "verified": true,
      "primary": true
    }
  },
  {
    "model": "account.emailaddress",
    "pk": 2,
    "fields": {
      "user": 2,
      "email": "nathanward2016@gmail.com",
      "verified": true,
      "primary": true
    }
  },
  {
    "model": "account.emailaddress",
    "pk": 3,
    "fields": {
      "user": 3,
      "email": "rob2@badblocks.email",
      "verified": true,
      "primary": true
    }
  }
  ]
  